
ABS - Task #1569

Milestone # 1560 (Resolved): Pruebas

Pruebas de apunte

01/04/2019 01:50 PM - Luis Gonzáles

Status: Resolved Start date: 03/05/2019

Priority: Normal Due date: 03/05/2019

Assignee:  % Done: 100%

Category:  Estimated time: 3.00 hours

Target version: ABS - Objetivos mandatorios Spent time: 0.00 hour

Description

Verificación de que todos los módulos se encuentran en el apunte deseado

History

#1 - 02/20/2019 01:11 PM - Luis Gonzáles

- % Done changed from 0 to 100

#2 - 03/20/2019 04:49 PM - Luis Gonzáles

- Status changed from New to Resolved
